  .contacts_us-for-title {
              margin-top: 125px;
              margin-bottom: 30px;
            }

            .contact_f_new {
              margin-top: 35px;
            }

            .tab-wrapper {
              display: inline-flex;
              margin-bottom: 30px;
            }

            .tab {
              padding: 0px 15px;
              border: 1px solid #d0d5dd;
              background: #ffffff;
              color: #667085;
              cursor: pointer;
              position: relative;
              height: 65px;
            }

            .tab:first-child {
              border-radius: 6px 0 0 6px;
            }

            .tab:last-child {
              border-radius: 0 6px 6px 0;
              border-left: none;
            }

            .tab.active {
              background: #475467;
              color: #ffffff;
              border-color: #475467;
            }


.wpcf7 input[type="text"] {
    color: #466ea4;
    font-weight: 300;
    letter-spacing: 0.2px;    font-size: 18px;
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"] {
    color: #466ea4;    font-size: 18px;
    font-weight: 300;
}


.wpcf7 input[type="tel"] {
    color: #466ea4;
    font-weight: 300;
    letter-spacing: 0.2px;    font-size: 18px;
}


.tab {
    position: relative;
}

.tab.active::after {
      content: "";
    position: absolute;
    left: 50%;
    bottom: -54px;
    transform: translateX(-50%);
    width: 40px;
    height: 57px;
    background-image: url(https://www.axiumglobal.com/wp-content/themes/xscad/images/triangle_Icon_b.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
 







            /* Arrow */
/*     .tab.active::after {
  content: "";
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 14px solid #475467;
 
}*/

            /* Content */
            .cont_page_2026 .tab-content {
              padding: 0px;
              border-radius: 0px;
              width: 100%;
            }

            .cont_page_2026 .content {
              display: none;
            }

            .content.active {
              display: block;
            }

            .cont_page_2026 .tab-content {
              display: block;
              padding-top: 0px;
              line-height: 1.4;
            }

            .tab-wrapper {
              display: flex;
              width: 100%;
              /* full width */
            }

            .tab {
              width: 50%;
              /* each tab 50% */
              text-align: left;
            }

            .tab {
              width: 50%;
              text-align: left;
              display: flex;
              justify-content: left;
              align-items: center;
              gap: 8px;
              margin-right: 7px;
            }

            .tab h3 {
              margin-bottom: 0px;
              color: #445060;
              font-weight: 500;
              margin-top: 0px;
              font-size: 26px;
              color: #445060;
              text-align: left;
              margin-left: 0px;
              letter-spacing: 0.2px;
            }

            .business_ic {
              width: 40px;
              height: 40px;
              fill: #e3e3e3;
              transition: transform 0.4s ease, fill 0.4s ease;
            }

            /* Hover */
            .tab:hover .business_ic {
              transform: scale(1.2);
              fill: #e3e3e3;
            }

            /* Active */
            .tab.active h3 {
              color: #fff;
              margin-bottom: 0;
            }

            .tab.active .business_ic {
              fill: #202429;
            }

            /* Active + Hover */
            .tab.active:hover .business_ic {
              fill: #202429;
              transform: scale(1.2);
            }

            /* Positioning */
            .business_b {
              position: absolute;
              right: 20px;
            }

            .career_ic {
              width: 40px;
              height: 40px;
              fill: #e3e3e3;
              transition: transform 0.4s ease, fill 0.4s ease;
            }

            /* Hover */
            .tab:hover .career_ic {
              transform: scale(1.2);
              fill: #e3e3e3;
            }

            .tab.active .career_ic {
              fill: #202429;
            }

            /* Active + Hover */
            .tab.active:hover .career_ic {
              fill: #202429;
              transform: scale(1.2);
            }

            /* Positioning */
            .career_b {
              position: absolute;
              right: 20px;
            }

            .careers_tabs {
              border-left: 1px solid #d0d5dd !important;
            }
  /* Contact Form 7 placeholder color */
  .wpcf7 input::placeholder,
  .wpcf7 textarea::placeholder {
    color: #202429;
    /* change to your color */
    opacity: 1;
    /* Firefox fix */
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: 300 !important;
    font-family: "Arimo", sans-serif;
  }

  /* Chrome / Safari */
  .wpcf7 input::-webkit-input-placeholder,
  .wpcf7 textarea::-webkit-input-placeholder {
    color: #202429;
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: 300;
    font-family: "Arimo", sans-serif !important;
  }

  /* Firefox */
  .wpcf7 input::-moz-placeholder,
  .wpcf7 textarea::-moz-placeholder {
    color: #202429;
    opacity: 1;
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: 300;
    font-family: "Arimo", sans-serif !important;
  }

  /* IE / old Edge */
  .wpcf7 input:-ms-input-placeholder,
  .wpcf7 textarea:-ms-input-placeholder {
    color: #202429;
    font-size: 18px;
    letter-spacing: 0.2px;
    font-weight: 300;
    font-family: "Arimo", sans-serif !important;
  }
</style>
<style type="text/css">


  .careers_tabs  { margin-left: :20px; }

  .contact_second_section_heading {
    padding: 0px 35px;
  }

  .contact_second_section_heading h3 {
       background-color: #fff;
    font-size: 30px;
    cursor: pointer;
    font-weight: 600;
    font-family: "Arimo", sans-serif;
    color: #b40607;
    border-radius: 0px;
    transition: all .5s;
  }




.contact_second_section .contact_accod .card h2 {
    background-color: #fff;
    font-size: 26px;
    cursor: pointer;
    font-weight: 500;
    font-family: "Arimo", sans-serif;
    padding: 20px 35px 20px 35px;
    color: #445060;
    border-radius: 0px;
    transition: all .5s;
}







  .con_f_2026 .newcontactup .form-control {
    padding: 0px 12px 0px 10px; height: 45px;
  }

  .a_pc_color .form-control {
    border-bottom: 0px dotted #b9b6b6 !important;
    height: 46px;
    border: 1px solid #fff;
  }

  .share_resume {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 81px;
    border: 1px solid #fff;
  }

  .share_resume h6 {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #202429;
    margin-bottom: 10px;
  }

  .share_documents {
 display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    border: 1px solid #fff;
    margin-right: -2px;
    margin-top: 25px;
  }

  .share_documents h6 {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #202429;
    margin-bottom: 10px;
  }

  .required-field input:focus~.red-star,
  .required-field input:not(:placeholder-shown)~.red-star {
    display: none;
  }

  .con_f_2026 .text_for_lable_select select {
     width: 100%;
      padding: 15px 20px 6px 0px;
    border: 1px solid #e6e7e9;
    border-radius: 0px;
    font-size: 18px;
    position: relative;
    z-index: 1;
    color: #9ba5b4;
    letter-spacing: 0.2px;
  }

  .con_f_2026 .newcontactup p {
    width: 100%;
  }

  .a_pc_color input[type="text"]::placeholder {
    color: #9ba5b4;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.2px;
  }

  .red-star {
    position: absolute;
    left: 0px;
    top: 40%;
    transform: translateY(-50%);
    color: #b40607;
    font-weight: 500;
    z-index: 2;
    pointer-events: none;
    font-size: 20px;
  }

  .text_for_lable_select h5 .a_star {
       font-size: 20px;
    line-height: 0px;
    top: -2px;
    font-weight: 500;
    position: relative;
  }

  .custom-file-upload-wrapper {
    display: flex;
    width: 100%;
  }

  .wpcf7-form .share_resume p {
    font-size: 0px;
    color: #333;
    margin-bottom: 6px;
  }

  .wpcf7 form.invalid .wpcf7-response-output,
  .wpcf7 form.unaccepted .wpcf7-response-output,
  .wpcf7 form.payment-required .wpcf7-response-output {
    color: #b40607 !important;
    position: absolute;
    top: 65px;
    font-size: 13px;
    right: 25px;
  }

  .wpcf7-form .share_resume input[type="file"] {
    border: 1px solid #cccccc00;
    padding: 10px;
    border-radius: 6px;
    background: url(https://www.axiumglobal.com/wp-content/uploads/2026/02/resume_upload_file.webp) no-repeat 0px transparent;
    padding-left: 0;
    cursor: pointer;
    width: 100%;
  }

  .wpcf7-form .share_resume input[type='file'] {
    color: #ffffff00;
    direction: unset;
    position: relative;
    right: 0%;
    left: 11.5%;
  }

  .wpcf7-form .share_resume input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
  }

  .wpcf7-form .share_resume input[type="file"]::before {
    content: "";
    display: inline-block;
    background: #af383800;
    border: 1px solid #99999900;
    border-radius: 6px;
    padding: 5px 10px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    margin-right: 10px;
  }

  .wpcf7-form .share_documents input[type="file"] {
    border: 1px solid #000;
    padding: 18px;
    border-radius: 6px;
    background: url(https://www.axiumglobal.com/wp-content/themes/xscad/images/Attached_Icon.svg) no-repeat 0px transparent;
 
  }
.wpcf7-form .share_documents input[type="file"]::after  {
    border: 1px solid #000;
    padding: 20px;
    border-radius: 6px;
    background: url(https://www.axiumglobal.com/wp-content/themes/xscad/images/Attached_Icon.svg) no-repeat 0px transparent;
 
  }
 
  .wpcf7-form .share_documents input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
  }

  .wpcf7-form .share_documents input[type="file"]::before {
    content: "";
    display: inline-block;
    background: #af383800;
    border: 1px solid #99999900;
    border-radius: 6px;
    padding: 5px 10px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    margin-right: 10px;
  }

  .con_f_2026 .contact_left_text p {
    font-size: 18px;
    line-height: 30px;
    color: #202429;
    margin-bottom: 0px;
    font-weight: 400;
    letter-spacing: 0.2px;
  }

  .con_f_2026 .form-control {
    border: none;
    border-bottom: 2px dotted #b9b6b6;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
  }

  .con_f_2026 .text_for_lable_select select {
    border: none;
    border-bottom: 2px dotted #9ba5b4;
    padding-left: 2px;
    padding-right: 0;
    border-radius: 0;
  }

 .contact_left_text p {
    
    margin-bottom: 0px;
    
}



  .con_f_2026 .text_for_lable_select h5 {
    font-size: 18px;
    line-height: 30px;
    color: #202429;
    margin-bottom: 0px;
    font-weight: 400;
    letter-spacing: 0.2px;
  }

  .con_f_2026 .box_a_gap_down {
    margin-bottom: 35px;
  }

  .a_pc_color_b .form-control {
    background-color: transparent;
  }

  .a_pc_color_b {
    border: 1px solid #b9b6b6 !important;
    border-radius: 7px;
    background-color: transparent;
  }

  .tab:hover {
    background: #445060;
    color: #fff;
  }

  .tab:hover h3 {
    color: #fff;
  }

.wpcf7-form select option {
    border: none;
}

.wpcf7-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

 .wpcf7-form .a_del_n p {
  font-size: 0px;
  color: #fff;
}
 

 .contact_second_section .contact_accod .card {
    border: none;
    margin-bottom: 0px;
}

  .con_f_2026 .text_for_lable_select select {    background-position-y: 22px;    background-position-x: 100%;
 
    background-image: url(https://www.axiumglobal.com/wp-content/themes/xscad/images/triangle_Icon.svg);
 
  }

.text_for_lable_select select {
    
    background-image: url(https://www.axiumglobal.com/wp-content/themes/xscad/images/triangle_Icon.svg);
   
}

.share_documents.careers_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    border: 1px solid #fff;
    margin-right: -2px;
    margin-top: 25px;
}

 .contact_second_section_heading { margin-top: -5px; }

   .contact_second_section_heading h3 {   margin-bottom: 10px; }


 











































@media screen and (max-width: 1536px) and (orientation: landscape) {
.share_documents h6 {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #202429;
    margin-bottom: 10px;
    width: 50%;
}

.careers_1 .upload-text p {
    margin-bottom: 0px;
    bottom: 0px;
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    color: #9ba5b4;
    letter-spacing: 0.2px;
    border: 1px solid #b9b6b6;
    display: inline-flex;
    width: -webkit-fill-available !important;
    border-radius: 6px;
    padding: 10px;
    left: 27%;
}

.busss_1 .upload-text p {
    margin-bottom: 0px;
    bottom: 10px;
    position: absolute;
    left: 53%;
    font-size: 14px;
    font-weight: 400;
    color: #9ba5b4;
    letter-spacing: 0.2px;
    border: 1px solid #b9b6b6;
    display: inline-flex;
    width: -webkit-fill-available !important;
    border-radius: 6px;
    padding: 10px;
}


 }






@media screen and (max-width: 1440px) and (orientation: landscape) {
.share_documents h6 {
    font-family: "Arimo", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #202429;
    margin-bottom: 10px;
    width: 50%;
}

.careers_1 .upload-text p {
    margin-bottom: 0px;
    bottom: 0px;
    position: absolute;
    font-size: 14px;
    font-weight: 400;
    color: #9ba5b4;
    letter-spacing: 0.2px;
    border: 1px solid #b9b6b6;
    display: inline-flex;
    width: -webkit-fill-available !important;
    border-radius: 6px;
    padding: 10px;
    left: 27%;
}

.busss_1 .upload-text p {
    margin-bottom: 0px;
    bottom: 10px;
    position: absolute;
    left: 53%;
    font-size: 14px;
    font-weight: 400;
    color: #9ba5b4;
    letter-spacing: 0.2px;
    border: 1px solid #b9b6b6;
    display: inline-flex;
    width: -webkit-fill-available !important;
    border-radius: 6px;
    padding: 10px;
}


 }

@media screen and (max-width: 1366px) and (orientation: landscape) {
    

.busss_1 .upload-text p {
    
    left: 57%; }


 




  }
  @media screen and (max-width: 820px) and (orientation: portrait) {
.contacts_us-for-title {
    margin-top: 118px;
    margin-bottom: 30px;
}

}

  @media screen and (max-width: 820px) and (orientation: portrait) {


    .contacts_us-for-title {
    margin-top: 86px;
    margin-bottom: 30px;
}


.busss_1 .upload-text p, .careers_1 .upload-text p  {
 
    position: unset;
   
}

.share_documents, .share_documents.careers_1{
    
     height: auto;  
   
}

.contact_second_section_heading {
    margin-top: 15px;
}

.contact_second_section { margin-right: 35px; }

.share_documents h6 {
   
    font-size: 20px;
    
    margin-bottom: 20px;
}


   }



  @media screen and (max-width: 520px) and (orientation: portrait) {

   .share_documents.careers_1 {
  
    margin-top: 5px;
}



.tab h3 {
 
    font-size: 20px; }



.business_tabs span { display: none; }

.careers_tabs span { display: none; }

.contact_second_section  { margin-right: 20px; }

.contact_second_section .contact_accod .card h2 {     padding: 20px 35px 20px 0px; }

.contact_second_section_heading {
    padding: 0px 0px;
}
    .contact_second_section_heading {
        margin-top: 30px;
    }
}